/* 
Theme Name:		 AS
Theme URI:		 http://childtheme-generator.com/
Description:	 AS is a child theme of OceanWP, created by ChildTheme-Generator.com
Author:			 Baby
Author URI:		 http://childtheme-generator.com/
Template:		 oceanwp
Version:		 1.0.0
Text Domain:	 AS
*/


/*** Custom css ***/
#site-header {border:none;}
/**** Fake header ****/
.fake-header {display:none;}

/** Faq button css **/
.showme a.elementor-button{background:#2F2A27 !important;}
.showme a.elementor-button:hover{background:#100A08 !important;}
/***** Custom Article page layout css*******/

.as-postlist .elementor-post__thumbnail__link img {  box-shadow:7px 7px 8px 0 #2F2A26 !important; border-radius:10px !important;}
.as-postlist .elementor-posts .elementor-post__card, .as-postlist .elementor-posts-container .elementor-post__thumbnail, 
 .elementor-posts--skin-classic  .elementor-post {overflow:visible !important;}
.as-postlist .elementor-post__card .elementor-post__badge {
    color: #2BA39F;
    margin: 0;
    border-radius: 20px 20px 0 0;
    width: 85%;
    margin: -100px auto 0 auto !important;
    z-index: 4;
    padding: 20px;
    position: relative;
    text-align: center;
	box-shadow: 7px 14px 8px 0px #580e1b;
    background-image: radial-gradient(at center center, #f0eeef 0%, #f0f0f0 100%);

}


 .as-postlist.elementor-posts--thumbnail-top .has-post-thumbnail .elementor-post__text {
    width: 85%;
    margin: 0 auto !important;
	border-radius:0; 
    padding: 20px;
    background-image: radial-gradient(at center center, #f0eeef 0%, #f0f0f0 100%);
    z-index: 33;
	box-shadow: 7px 12px 8px 0px #580e1b;
 }
/* Post with no featured img*/
.as-postlist.elementor-posts--thumbnail-top .elementor-post__text {
	 width: 85%;
    margin: 0 auto !important;
	border-radius:20px 20px 0 0;
    padding: 20px;
    background-image: radial-gradient(at center center, #f0eeef 0%, #f0f0f0 100%);
    z-index: 33;
	box-shadow: 7px 12px 8px 0px #580e1b;
}

.as-postlist .elementor-posts .elementor-post__card .elementor-post__meta-data {
    padding: 15px 30px;
    margin-bottom: 0;
    border-top: 1px solid #eaeaea;
	 background-image: radial-gradient(at center center, #f0eeef 0%, #f0f0f0 100%);
    width: 85%;
    margin: 0 auto;
    border-radius: 0 0 20px 20px;
	box-shadow: 7px 8px 8px 0px #580e1b;
	z-index:44;

}
.as-postlist .elementor-post__card .elementor-post__meta-data { border-top-color: transparent!important;}

.as-postlist .elementor-posts .elementor-post__card, .as-postlist .elementor-posts .elementor-card-shadow-yes .elementor-post__card:hover {background:transparent; box-shadow:none;}
.as-postlist .elementor-post__card {padding-top:0!important;}
.as-postlist .elementor-post__meta-data span {display:block;}
.as-postlist .elementor-post-author::before {content: "By"; }
.as-postlist .elementor-post-date {font-weight:700;}
.as-postlist .elementor-post__title a:hover {color:#2ba39f;}
.as-postlist.elementor-posts__hover-gradient .elementor-post__card .elementor-post__thumbnail__link:after {   background-image: none;}


.as-postlist .elementor-post__card:hover .elementor-post__badge, 
.as-postlist .elementor-post__card:hover .elementor-post__text, 
.as-postlist .elementor-post__card:hover .elementor-post__meta-data {background:#fafafa!important;}

/***Widget Cat & Tag***/
.elementor-widget-wp-widget-categories h5, .elementor-widget-wp-widget-azurecurve_tag_cloud h5{    
	color: #a32b2f;
    font-size: 17px;
    text-transform: uppercase; letter-spacing: 0.15em;  padding: 0 25px; ; font-family: "Muli", sans-serif;
    font-weight: 800;}
.elementor-widget-wp-widget-categories ul {margin:15px 0 15px 0px}
.elementor-widget-wp-widget-categories li {
    list-style: none;
    color: #131418;
    border-top: 1.2px solid #ccc;
    padding: 0 25px;
    line-height: 45px;
}
.elementor-widget-wp-widget-categories li a {color:#131418; font-weight:600; text-transform:capitalize;}
.elementor-widget-wp-widget-categories li a:hover {color:#a32b2f;}
.elementor-widget-wp-widget-categories li span.cat-count-span {float: right;}
/*** Tag***/
.elementor-widget-wp-widget-azurecurve_tag_cloud h5 {color: #a32b2f; font-size: 17px; text-transform: uppercase; letter-spacing: 0.15em; 
 font-weight: 800; padding:0; ; font-family: "Muli", sans-serif;}
.elementor-widget-wp-widget-azurecurve_tag_cloud a{ color: #131418; font-family: "Muli", sans-serif; font-weight: 600; line-height:1;}
.elementor-widget-wp-widget-azurecurve_tag_cloud a:hover{color:#a32b2f; font-weight: 800;}

/*** Blog IMG ***/
.post-mainimg img {width:100%; padding:5px; border:1px solid #cccc;}


